@charset "utf-8";

/* Desktop */

@media screen and (min-width: 1301px) {
	.home .blockReference.block-1-line{height:90px;}
}

@media screen and (max-width: 1300px) and (min-width: 768px) {
	.home .blockReference.block-1-line{height:120px;}
}

@media screen and (min-width: 1241px) {
	/* #header_zone #topBar{
		padding: 14px 0 8px 0;
	} */
	/* body.headerPopOn #header_zone #topBar:before{
		right:0;
	} */
}
/* @media screen and (max-width: 1240px) {
	.container{padding:0 20px;}
} */

@media screen and (max-width: 1225px) {
	#footer_zone .footerLeft #auxiliaryMenu li.nextLine:after {display: block;}
}

@media screen and (min-width: 1201px) {
	/* #middle_zone{padding-top:52px;} */
	/* #headbottom_zone{padding-top:45px;} */
	.showOnTablet, .showOnMobile{display:none !important;}
	
	body.headerPopOn #header_pop{
		display:block !important;
	}
}

@media screen and (max-width: 1200px) {
	body {font-size:0.938em;}
	.container{width:94%;}
	#header_zone .container{width:100%;}
	/* .home #headbottom_zone .header-logo-wrap{width:45%;} */
	/* .home #headbottom_zone{border-bottom:10px solid #D1D1D1;} */
	/* .home #headnav ul.external_menu_nav{display:none;} */
	#headnav{padding:15px 0; height:auto; position:relative;}
	#headbottom_zone .header-logo-wrap .header-logo img{max-width:100%;}
	#header_zone #topBar{display:none;}
	/* #header_zone.shadow .nav a.header-logo{display:block;} */
	#header_zone .nav a.header-logo{display:block; margin-left:3%;}
	#header_zone .nav .navMobile{display:block; margin-right:3%;}
	/* #middle_zone{padding-top:58px;} */
	/* #headbottom_zone{padding-top:58px;} */
	#headbottom_zone .header-logo-wrap .searchBlock{float:left;}
	/* #footer_zone #backtotop {margin-right: 3%;} */
	#footer_zone .footerLeft {/*br{display:none;}*/}
	#footer_zone .footerRight li {margin: 5px;}
	
	.subsection-wrap .accordionWrap .accordItem .accordHeader a{background-color:#707070; color:#fff;}
	.subsection-wrap .accordionWrap .accordItem .accordHeader .accordBtn:before{border-color:#fff;}
	
	.showOnTablet {display: block !important;}
	.hideOnTablet {display: none !important;}
	.showOnMobile{display: none !important;}
	.noMarginTb {margin: 0 !important;;}
	
	.showOnTablet .external_menu_nav > li > div{ display:none;}
	
	.blockTb-1-2 {width: calc(50% - 40px * 1/2);}
	.blockTb-1-3 {width: calc(33.3333% - 40px * 2/3);}
	.blockTb-2-3 {width: calc(66.6666% - 40px * 1/3);}
	.blockTb-1-4 {width: calc(25% - 40px * 3/4);}
	.blockTb-2-4 {width: calc(50% - 40px * 2/4);}
	.blockTb-3-4 {width: calc(75% - 40px * 1/4);}
	.blockTb-1-5 {width: calc(20% - 40px * 4/5);}
	.blockTb-2-5 {width: calc(40% - 40px * 3/5);}
	.blockTb-3-5 {width: calc(60% - 40px * 2/5);}
	.blockTb-4-5 {width: calc(80% - 40px * 1/5);}

	.blockTb-1-1,
	.blockTb-2-2,
	.blockTb-3-3,
	.blockTb-4-4,
	.blockTb-5-5 {width: 100%; margin: 15px auto;}

	.blockTb-1-1.blockHead,
	.blockTb-2-2.blockHead,
	.blockTb-3-3.blockHead,
	.blockTb-4-4.blockHead,
	.blockTb-5-5.blockHead {margin: 0 auto;}

	.blockTb-1-1:first-child,
	.blockTb-2-2:first-child,
	.blockTb-3-3:first-child,
	.blockTb-4-4:first-child,
	.blockTb-5-5:first-child {margin: 0 auto;}
	
	#header_pop{
		display:block !important;
		padding:0;
	}
	#header_pop .container{
		/*padding:0 20px;*/
		width:94%;
	}
	body.headerPopOn #header_pop{
		padding:30px 0;
	}
	body.headerPopOn #header_pop .mobileToggle{
		display:none;
	}
	/* #header_pop .closeBtn{
		right:20px;
	} */
	#header_pop .mobileToggle{
		display:none;
	}
	#header_pop .mobileToggle.open{
		display:block;
	}
}

@media screen and (max-width: 1024px) {
	/*#footer_zone .footerLeft #auxiliaryMenu li.noLine:before {content: " ";}
	#footer_zone .footerLeft #auxiliaryMenu li.listBreaker {display: none;}*/
}

@media screen and (min-width: 995px) {
	/* slideshow style */
	#content .slideShowIconWrap ul>li:nth-child(6n+1){
		margin-left:0;
	}
	/* slideshow style */
}

/* Tablet */
@media screen and (max-width: 994px) {
	#content .item3 > *{
		width:calc(100%/2);
	}
	/* slideshow style */
	#content .slideShowIconWrap ul>li{
		margin-left:2%; margin-left:1.5%\9; margin-bottom:2%; width:calc(24.9999% - 2% * 3/4);
	}
	#content .slideShowIconWrap ul>li:nth-child(4n+1){
		margin-left:0;
	}
	#mapDistrict{
		display: none;
	}
	/* slideshow style */
}

@media screen and (max-width: 886px) {
	/*#footer_zone .footerLeft #auxiliaryMenu li {margin-right: 0px; padding-right: 5px;}*/
}

@media screen and (max-width: 820px) and (min-width: 768px) {
	/* .home .blockReference .blockBody{height:auto !important;} */
	.home .blockReference .blockBody ul li{
		padding-left:20px;
	}
	.home .blockReference .blockBody ul li:before{
		left:10px;
	}
}

@media screen and (min-width: 768px) {
	.home .blockQuickLinks .blockBody, .home .block-1-line .blockBody, .home .blockForConsumer:not(.active) .blockBody, .home .blockForTrade:not(.active) .blockBody{display:block !important;}
	.home .home-fehd-icon .swiper-slide ul>li:nth-child(3n+1){margin-left:0;}
	.home .blockReference .blockBody ul{top:50%; transform:translateY(-50%); height:auto;}
	.home .blockReference .blockBody ul li{margin-top:5px; margin-bottom:5px;}
	.home .blockReference .blockBody ul li:last-child{margin-right:20px;}
	.inside .share-wrap .share-whatsapp{display:none;}
	/* .home .blockReference{min-height:60px;} */
	/* .home .blockReference.block-1-line{height:60px;} */
	
	#header_pop .slideInner .imgHolder{
		width:35%;
	}
	#header_pop .slideInner .contentHolder{
		width:65%;
		padding:0 30px;
	}
	#header_pop .slideInner .contentHolder a.btn_readmore{
		margin-top:20px;
	}
	#header_pop .swiper-control .swiper-button-next-custom{
		position: absolute;
		top: 50%;
		height: 35px;
		width: 35px;
		margin-top: -130px;
		right: 0;
		background-image: url(../images/icon_arrow_thin_right_grey.svg);
	}
	#header_pop .swiper-control .swiper-button-next-custom:hover{
		background-image: url(../images/icon_arrow_thin_right_orange.svg);
	}
	#header_pop .swiper-control .swiper-button-prev-custom{
		position: absolute;
		top: 50%;
		height: 35px;
		width: 35px;
		margin-top: -130px;
		left: 0;
		background-image: url(../images/icon_arrow_thin_left_grey.svg);
	}
	#header_pop .swiper-control .swiper-button-prev-custom:hover{
		background-image: url(../images/icon_arrow_thin_left_orange.svg);
	}
	#menuTab .share-wrap a.share-whatsapp{display:none;}
}

/* Mobile */
@media screen and (max-width: 767px) {
	body {font-size:0.813em;}
	.container{width:94%;}
	#content-wrap, #content table th, #content table.noBorder table:not(.noBorder) th, #content table td, #content table.noBorder table:not(.noBorder) td, #content table td.subHeader{padding-left: 10px; padding-right: 10px;}
	/* #headbottom_zone{background:url('../images/mobile/top-visual.jpg') no-repeat; background-position:50% 100%; background-size:100% auto;} */
	/* #headbottom_zone .header-logo-wrap{text-align:center; padding-top:10px; padding-bottom:30%; width:100%;} */
	/* #header_zone.shadow .nav a.header-logo{display:none;}
	#header_zone.shadow .nav a.header-logo-mobile{display:block;} */
	.fillbg {display:none;}
	#header_zone .nav a.header-logo{display:none;}
	#header_zone .nav a.header-logo-mobile{display:block; margin-left:3%;}
	#header_zone .nav .navMobile #navSearch, #header_zone .nav .navMobile #navLang{background-size:18px 18px;}
	#header_zone .nav .navMobile .navBtn{height:58px;}
	#header_zone .nav .menuTab{margin-top:58px;}
	#header_pop .mobileToggle{height:45px;}
	#headbottom_zone .header-logo-wrap{text-align:center; padding-top:10px; padding-bottom:10px; width:100%; display:none;}
	#headbottom_zone .header-logo-wrap .searchBlock{width:100%;}
	.home .blockWrap.innerScroll .blockBodyMiddle ul>li>.date{padding-right:0; margin-bottom:5px; display:block;}
	.home .blockWrap.innerScroll .blockBodyMiddle ul>li>div:not(.date){display:block;}
	#footer_zone  {padding: 30px 0;}
	#footer_zone  .footerLeft {width: 100%; text-align: center; margin: 0 auto;}
	#footer_zone  .footerLeft #auxiliaryMenu li:after {height: 10px;}
	#footer_zone  .footerLeft #auxiliaryMenu {line-height: 14px;}
	#footer_zone  .footerLeft #auxiliaryMenu li.noLine:before {content: " ";}
	#footer_zone  .footerRight {text-align: center; margin:15px auto; width:100%;}
	#footer_zone .footerLeft #auxiliaryMenu li:before {top: 0;}
	#footer_zone .footerLeft #auxiliaryMenu li {margin-right: 10px; padding-right: 10px;}
	#footer_zone #backtotop {
		position: relative;
		margin: 30px auto 0;
		display: inline-block;
		width: 100%;
		text-align: center;
		right: 0;
	}
	#content .fleft_img, #content .fright_img{
		float:none;
		margin:0 0 20px 0;
		/*width:100%;*/
	}
	#content .col-2-wrap .col-item, #content .col-3-wrap .col-item{
		float:none;
		margin:0 0 20px 0;
		width:100%;
	}
	#content .col-item .item-details{ text-align:center;}
	.blockTable tr.hdRow{
		display:none;
	}
	.blockTable td{
		display:block;
		width:100%;
	}
	.blockDiv > div{
		float:none;
	}
	
	.expandable.expandMb .blockTitle{cursor:pointer;}
	.expandMb:not(.active) .blockTitle{border-radius:10px;}
	.expandMb.active .blockTitle{border-radius:10px 10px 0 0;}
	
	.showOnMobile {display: block !important;}
	.hideOnMobile {display: none !important;}
	.noMarginMb {margin: 0 !important;;}
	
	.blockRow {margin: 20px auto;}
	
	.blockMb-1-2 {width: calc(50% - 40px * 1/2);}
	.blockMb-1-3 {width: calc(33.3333% - 40px * 2/3);}
	.blockMb-2-3 {width: calc(66.6666% - 40px * 1/3);}
	.blockMb-1-4 {width: calc(25% - 40px * 3/4);}
	.blockMb-2-4 {width: calc(50% - 40px * 2/4);}
	.blockMb-3-4 {width: calc(75% - 40px * 1/4);}
	.blockMb-1-5 {width: calc(20% - 40px * 4/5);}
	.blockMb-2-5 {width: calc(40% - 40px * 3/5);}
	.blockMb-3-5 {width: calc(60% - 40px * 2/5);}
	.blockMb-4-5 {width: calc(80% - 40px * 1/5);}

	.blockMb-1-1,
	.blockMb-2-2,
	.blockMb-3-3,
	.blockMb-4-4,
	.blockMb-5-5 {width: 100%; margin: 20px auto;}
	
	.blockMb-1-1.blockHead,
    .blockMb-2-2.blockHead,
    .blockMb-3-3.blockHead,
    .blockMb-4-4.blockHead,
    .blockMb-5-5.blockHead {margin: 0 auto;}
	
	.blockInnerColMb-1-1{width: 100%;}
	.blockInnerColMb-1-2{width: 50%;}
	.blockInnerColMb-1-3{width: calc(100% * 1/3);}
	
	.home .blockQuickLinks .blockInnerCol-1-3{padding-top:0; padding-bottom:0;}
	.home .blockQuickLinks .blockInnerCol-1-3:first-child{padding-top:20px; padding-bottom:0;}
	.home .blockQuickLinks .blockInnerCol-1-3:last-child{padding-top:0; padding-bottom:20px;}
	/* .home .blockQuickLinks .blockBody{font-size:100%;} */
	
	.home .home-slide-banner, .home .home-fehd-icon{height:auto;}
	.home .home-slide-banner .swiper-slide, .home .home-fehd-icon .swiper-slide{height:auto;}
	/* .home .home-slide-banner .owl-item .slide .article-block, .home .home-slide-banner .owl-item .slide .img-block{float:none; width:100%;}
	.home .home-slide-banner .owl-item .slide .article-block{padding:20px 20px 60px 20px;} */
	.home .home-slide-banner .swiper-slide .img-block, .home .home-slide-banner .swiper-slide .img-block img{width:100%; height:auto;}
	/* .home .home-slide-banner .owl-nav{width:100%; text-align:center; left:0;} */
	
	/* .home .home-fehd-icon .owl-item .slide ul>li{width:calc(50% - 25px * 1/2);} */
	.home .home-fehd-icon .swiper-slide ul>li{width:calc(49.9999% - 3% * 1/2);}
	.home .home-fehd-icon .swiper-slide ul>li:nth-child(2n+1){margin-left:0;}
	
	.home a.home-logo-fehd{margin-bottom:20px;}
	
	.home .blockWrap.iconList .blockBody ul li{margin-top:15px; float:left;}
	.home .blockWrap.iconList .blockBody ul li:first-child{margin-top:0;}
	.home .blockWrap.iconList .blockBody ul li:nth-child(2){margin-top:0;}
	.home .blockWrap.iconList .blockBody ul li:nth-child(n+1){width:calc(50% - 15px * 1/2);}
	.home .blockWrap.iconList .blockBody ul li:nth-child(2n+1){margin-right:15px; width:calc(50% - 15px * 1/2);}
	
	/* .home .blockWrap.innerScroll.type1 .blockBodyMiddle .scroll-pane{height:20%;}
	.home .blockWrap.innerScroll.type2 .blockBodyMiddle .scroll-pane{height:20%;} */
	
	.expandable.expandMb .blockTitle:after{display:block;}
	
	.tagBlock.blockTagHolder .blockHead:hover {
		color: #333;
		background: #F16E36;
	}

	.tagBlock.blockTagHolder .blockHead:hover:not(.active) .blockTag {
	color: #333; }

	.tagBlock.blockTagHolder .blockHead.active:hover .blockTag {
	color: #333; }

	.tagBlock .blockHead:hover:not(.active) a {
	background: none; }
	
	.tagBlock .blockTag {
	height: auto; }
	.tagBlock.blockTagHolder.expandTb .blockHead {
	/* height: 48px; */ }
	.tagBlock.blockTagHolder .blockHead {
		cursor: pointer;
		color: #333;
		background: #F16E36;
		padding: 15px;
		/* height: 48px; */
		vertical-align: middle;
		position: relative;
		/* border-bottom: 2px solid #505050; */
		margin-bottom: 20px;
		width: 100%;
		border-radius:10px;
	}
	.tagBlock.blockTagHolder .blockHead:before {
		display: inline-block;
		height: 100%;
		content: '';
		vertical-align: middle;
		width: 0;
	}
	.tagBlock.blockTagHolder .blockHead .blockTag {
		background: none;
		display: inline;
		padding: 0;
		color: #333;
		height: 48px;
		border-bottom: none;
	}
	.tagBlock.blockTagHolder .blockHead .blockTag:before {
		display: none;
	}
	.tagBlock.blockTagHolder .blockHead .blockTag:after {
		display: none;
	}
	/* .tagBlock.blockTagHolder .blockHead:after{ */
	.tagBlock.blockTagHolder .blockHead .btn:after{
		content:'';
		height:13px;
		width:13px;
		/* border:3px solid #F9D064; */
		border:3px solid #fff;
		border-right:0;
		border-top:0;
		-ms-transform:rotate(-45deg) translateY(-50%);
		-webkit-transform:rotate(-45deg) translateY(-50%);
		transform:rotate(-45deg) translateY(-50%);
		position:absolute;
		top:50%;
		right:15px;
		margin-top:-5px;
		/* -webkit-transition:transform 0.4s ease 0s;
		transition:transform 0.4s ease 0s; */
	}
	.tagBlock.blockTagHolder .blockHead.active {
		border-bottom: none;
		border-radius:10px 10px 0 0;
	}
	.tagBlock.blockTagHolder .blockHead.active .blockTag {
		background: none;
	}
	.tagBlock.blockTagHolder .blockHead.active .blockTag:before {
		display: none;
	}
	/* .tagBlock.blockTagHolder .blockHead.active:after{ */
	.tagBlock.blockTagHolder .blockHead.active .btn:after{
		-ms-transform:rotate(135deg);
		-webkit-transform:rotate(135deg);
		transform:rotate(135deg);
		right:20px;
	}
	.tagBlock.blockTagHolder .tagContentHolder {
		left: 0px;
		position: relative;
		top: -20px;
		margin-top: 0px;
		margin-bottom: 5px;
		width: 100%;
		float: none;
	}
	.tagBlock.blockTagHolder .tagContentHolder.active {
		display: block;
		border-radius:0 0 10px 10px;
	}
	.tagBlock.blockTagHolder .tagContentHolder.block-2-3 {
		left: 0;
		padding: 25px 15px;
		min-height: auto !important;
	}
	.tagBlock.blockTagHolder .tagContentHolder.block-2-3:last-child {
		margin-bottom: 0;
	}
	.tagBlock.blockTagHolder .tagContentHolder.block-1-3 {
		left: 0;
	}
	
	.home .block-1-line{height: auto;}
	.home .block-1-line:not(.active) .blockBody, .home .blockForConsumer:not(.active) .blockBody, .home .blockForTrade:not(.active) .blockBody{display:none;}
	.home .blockMobileApp.block-1-line{height:auto;}
	.home .blockMobileApp.block-1-line .blockTitle{height:auto; padding:15px 15px 15px 55px;}
	.home .blockMobileApp.block-1-line .blockTitle, .home .blockMobileApp.block-1-line .blockBody{float:none;}
	.home .blockMobileApp.block-1-line .blockBody{padding:0;}
	.home .blockMobileApp .blockBody .blockBody_inner{height:auto; padding:0 15px;}
	.home .blockMobileApp .blockBody a{float:none; margin-top:15px;}
	.home .blockMobileApp .blockBody a:first-child{margin-top:0;}
	.home .blockReference .blockTitle{height:60px;}
	.home .blockReference .blockBody ul{padding:0 15px;}
	.home .blockReference .blockBody ul:after{display:none;}
	.home .blockReference .blockBody ul li{
		vertical-align:middle;
		display:list-item;
		padding-left:0;
		position:relative;
		margin-top:20px;
	}
	.home .blockReference .blockBody ul li:first-child{
		margin-top:0;
	}
/*	.home .blockReference .blockBody ul li:before{display:none;}*/
	.home .blockReference .blockBody ul li:before, .home .blockReference .blockBody ul li:first-child:before{
		border-radius:50%;
		background-color:#F16E36;
		width:4px;
		height:4px;
		left:10px;
		top:0.6em;
		display:inline-block;
	}
	.home .blockReference .blockBody ul li a{padding-left:30px;}
	.home .blockReference .blockBody ul li a.icon_publications, .home .blockReference .blockBody ul li a.icon_legco, .home .blockReference .blockBody ul li a.icon_statistics, .home .blockReference .blockBody ul li a.icon_opendata, .home .blockReference .blockBody ul li a.icon_racial_equality{background:none; background-size:25px;}

	/******** Remove all header icon and change the color to grey ********/
	.home .blockWrap.icon-whats-news .blockTitle, .home .blockWrap.icon-press-releases .blockTitle, .home .blockMobileApp .blockTitle, .home .blockWrap.blockQuickLinks .blockTitle, .home .blockWrap.blockForConsumer .blockTitle, .home .blockWrap.blockForTrade .blockTitle, .home .blockReference .blockTitle{background:none; background-color:#707070; padding-left:15px !important;}
	.tagBlock.blockTagHolder .blockHead{background-color:#707070;}
	.tagBlock.blockTagHolder .blockHead:hover, .tagBlock .blockHead:not(.active):hover .blockTag{color: #fff !important; background:#707070;}
	.tagBlock.blockTagHolder .blockHead:after{border-color:#fff;}
	.tagBlock.blockTagHolder .blockHead .blockTag, .tagBlock.blockTagHolder .blockHead.active .blockTag, .tagBlock .blockHead.active:hover .blockTag{color:#fff !important;}
	/* .home .icon-whats-news .scroll-pane .jspDrag, .home .icon-whats-news .scroll-pane .jspDrag:hover, .home .icon-press-releases .scroll-pane .jspDrag, .home .icon-press-releases .scroll-pane .jspDrag:hover, .home .blockWrap.icon-whats-news .blockBodyBottom a.btn-more, .home .blockWrap.icon-whats-news .blockBodyBottom a.btn-more:hover, .home .blockWrap.icon-press-releases .blockBodyBottom a.btn-more, .home .blockWrap.icon-press-releases .blockBodyBottom a.btn-more:hover{background-color:#707070;} */
	.home .scroll-pane .jspDrag, .home .scroll-pane .jspDrag:hover, .home .blockWrap .blockBodyBottom a.btn-more, .home .blockWrap .blockBodyBottom a.btn-more:hover{background-color:#707070 !important;}
	.imgTxtBox, .imgTxtBox div{ display:block; width:100%;}
	#content table.pressTable span.arrow_down{display:inline-block;}
	#content .block-left, #content .block-half-left{
		float:none;
		width:100%;
		margin-right:0;
	}
	#content .block-right, #content .block-half-right{
		float:none;
		width:100%;
	}
	#content .item2 > *, #content .item3 > *{
		/* float:none; */
		width:100%;
	}
	.blk-2-wrap .blk-item{ float:none; width:100%; margin-left:0;}
	.home .tapMenuTop{display:none;}
	.home .tapMenuBottom > div, .home .tapMenuBottom .blockTitle{display:block;}
	.home .tapMenuBottom .blockTitle a{display:block; color:#fff;}
	.home .r1-r4-r2{margin:20px auto;}
	.home .tapMenuBottom .blockWrap.innerScroll .blockBodyMiddle ul > li{
		width:100%;
		display:block;
	}
	/* .home .tapMenuBottom .blockWrap.innerScroll .blockBodyMiddle ul > li:nth-child(3n+1){clear:none;} */
	.home .tapMenuBottom .blockQuickLinks.innerScroll .blockBodyMiddle .scroll-pane{height:250px;}
	.home .tapMenuBottom .blockForConsumer.innerScroll .blockBodyMiddle .scroll-pane, .home .tapMenuBottom .blockForTrade.innerScroll .blockBodyMiddle .scroll-pane{height:204px;}
	/* slideshow style */
	#content .slideShowIconWrap ul>li{
		margin-left:2%; margin-left:1.5%\9; margin-bottom:2%; width:calc(49.9999% - 2% * 1/2);
	}
	#content .slideShowIconWrap ul>li:nth-child(2n+1){
		margin-left:0;
	}
	/* slideshow style */

	#header_pop .container{width:90%;}
	#header_pop .closeBtn{
		top:10px;
		right:-15px;
	}
	#header_pop .slideInner .imgHolder{
		width:100%;
	}
	#header_pop .slideInner .contentHolder{
		width:100%;
		padding:10px 0;
	}
	#header_pop .slideInner .contentHolder a.btn_readmore{
		margin-top:15px;
		min-width:60%;
	}
	#menuTab .share-wrap a.share-whatsapp{display:inline-block;}
}

@media screen and (max-width: 579px) {

}

@media screen and (max-width: 399px) {

}